body
{
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 16px;
	line-height: 24px;
	margin-top: 0px;
	font-variant-ligatures: none;
	text-rendering: optimizeLegibility;

	
}

#appmenu
{
	z-index: 5;
	position: fixed;
	top: 0px;
	border: none;
	box-shadow: none;
	/* text-align: right; */
	font-family: Univers55Roman, Helvetica, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	
	
}


#appmenu a
{
	color: black;
}

#appmenu div a
{
	/* background-color: yellow;*/
	height: 18px;
	line-height: 15px;
}


#appmenu input
{
	border: 1px solid black;
	font-family: Univers55Roman, Helvetica, Arial, Sans-Serif;
	font-size: 12px;
}


h1
{
	font-size: 32px;
	line-height: 48px;
	
}

h1, h2, h3, h4, h5 { font-family: Helvetica, Arial, Sans-Serif; font-weight: 700; }

h3 { margin-top: 25px; margin-bottom: 0px;}
h4 { margin-top: 24px; margin-bottom: 0px;}



B { font-family: Helvetica, Arial, Sans-Serif; font-weight: 700}
I { font-family: Helvetica, Arial, Sans-Serif; font-weight: 400; font-style: italic;}

ul { margin-top: 24px; margin-bottom: 24px} 
pre { margin-top: 24px; margin-bottom: 24px} 

#body {text-align:left; width:969px;  position: relative;  top: 10px; margin: 0px auto 0;}
#logo {background-color:red; position:absolute; left:6px; top:40px; width:184px; height:104px; padding: 0px 0px 0px 0px;}
#logotext { color:white; font-size: 28px; position: absolute; left:6px; top:42px;}
#searchmenu {position: absolute; top: 50px; left: 400px; width:160px;}

#editmenutop { text-align:right; width:969px;  position: absolute; margin: 0px auto 0; top: 3px; left:0px;
background-color: #ffffff; font-size: 12px;
	line-height: 18px;
	font-family: Helvetica, Arial, Sans-Serif; left: 6px;
	text-decoration: none; max-height: 36px; overflow: hidden;
	}
	
#editmenutop a {color: black; text-decoration: none;}

div.categorynavigation { width: 956px; height: 24px; text-align:right; font-size: 12px; clear: left;}
div.categorylist { list-style-type: none; width:100%; clear:left; padding-top: 18px;}

div.menuitem { float:left; width: 98px} 

h4 a { color: black }
h3 a { color: black }

del 
{
	color: red;
}
ins 
{
	color: green; text-decoration: none;
}

div.searchbox
{
	width: 980px; 
}

div.fullpage
{
	width: 980px; 
}

div.fullpagetext
{
	width: 956px; 
}


div.searchboxsmall
{
	width: 1020px;
}

div.searchbox2
{
	width: 790px; 
}

div.col4
{
	width: 760px; 
}

div.col5
{
	width: 956px; 
}

div.col52
{
	width: 956px; 
	-webkit-column-count:2; /* Chrome, Safari, Opera */
	-moz-column-count:2; /* Firefox */
	column-count:2;
	-webkit-column-gap:24px; /* Chrome, Safari, Opera */
	-moz-column-gap:24px; /* Firefox */
	column-gap:24px;
}

div.col5 h4
{
	margin-bottom: 24px; 
}

div.cart
{
	width: 760px; 
}

div.imagelink

{
	position: relative;
	width: 184px;
	height: 104px;
	overflow: hidden;
	background-color: #606060;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 12px;
	float:left;
}

div.imagelinkbig

{
	position: relative;
	width: 380px;
	height: 240px;
	overflow: hidden;
	background-color: #606060;
	margin-left: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 12px;
	float:left;
}

div.imagelinkdvd

{
	position: relative;
	width: 184px;
	height: 114px;
	overflow: hidden;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	left: -18px;
	float:left;
	background-color: #eeeeee
}

div.imagelinkvod

{
	position: relative;
	width: 184px;
	height: 114px;
	overflow: hidden;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
	left: -18px;
	float:left;
	background-color: #eeeeee
}


div.imagelink img
{
	display: block;
	margin-left:auto;
	margin-right:auto;
	/* position:absolute; top:0; bottom:0; left:0; right:0;margin:auto; */
	
}

div.imagelinkdvd img
{
	position: absolute;
	bottom: 0px;
}

div.imagelinkvod img
{
	position: absolute;
	top: 0px;
}


div.enclosingbox
{
	width: 100%;
	float: none;
}

table.table
{
	width: 100%;
}

table.table tr td
{
	width: 25%;
	margin-top: 1px black solid;
	background-color: lightgray;
}

div.boxfooter
{
	width: 100%;
	height: 24px;
	
	float: none;
	clear:both;
}

iframe.cart
{
	width: 600px;
	height: 1500px;
	border: 1px red dotted;
	
}

div.categorychapter
{
	width: 100%;
	clear: left;
	heigt: 24px;
	font-weight: bold;
	
}

div.imagelinktext

{
	position: absolute;
	bottom: -1px;
	left: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 6px;
	padding-right: 6px;
	color: white;
	line-height: 18px;
	font-size: 14px;
	width: 172px;
	background:rgba(0,0,0,0.5);
	text-decoration: none;
}


div.imagelinktextdvd

{
	position: absolute;
	bottom: 2px;
	left: 80px;
	width: 94px;
	padding-bottom: 0px;
	padding-left: 6px;
	color: black;
	line-height: 18px;
	font-size: 14px;
	text-decoration: none;
}

div.imagelinktextvod

{
	position: absolute;
	bottom: -1px;
	left: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 6px;
	padding-right: 6px;
	color: black;
	line-height: 18px;
	font-size: 14px;
	width: 172px;
	background:rgba(238,238,238,0.7);
	text-decoration: none;
}

div.queryovertime
{
	background-color: yellow ;
}

#editzone
{
	width: 950px;
	z-index: 100;
	position:relative;
	background-color: white;
}

#editzone table
{
	width: 100%;
}

div.CategoryBlog
{
	width: 700px;
	clear:left; padding-top: 18px; 
}

div.CategoryBlog2
{
	width: 368px;
	float:left; padding-bottom: 0px; 
	padding-right:24px;
	padding-bottom:24px;
}

div.CategoryBlog2 B A 
{
	
	text-decoration: none;
}

div.CategoryBlog2 div.categories { display: none; }

div.short
{
	margin-top: 24px;
	margin-bottom: 24px;
}

div.imagelinktextdvd a 
{
	
	text-decoration: none;
}

div.imagelinktext a 
{
	
	text-decoration: none;
}

a.invalid
{
	color: red;
}
span.error 
{
	color: red;
}
span.found 
{
	color: green;
}

small
{  font-size: 12px; }

span.small
{
	font-size: 12px;
}

b a 
{
	color: black;
}

table.cart
{
	border-spacing: 0px;
	width: 100%;
}

table.cart th
{
	border-bottom: 1px #000 solid;
	border-top: 1px #000 solid;
	padding-left: 5px;
	padding-right: 5px;
	
	
}

td.cartbutton
{
	text-align: right;
}

table.cart tr.shipping td
{
	border-top: 1px #000 solid;
	padding-left: 5px;
	padding-right: 5px;
}	


table.cart tr.total td
{
	border-bottom: 1px #000 solid;
	border-top: 1px #000 solid;
	padding-left: 5px;
	padding-right: 5px;
	
}


table.cart td
{
	padding-right: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

input.cart-text
{
	width: 95%;
	padding-right: 5px;
}

select.cart-select 
{
	width: 95%;
	padding-right: 5px;
}


th.numbers
{
	text-align: right;
	
}

p.error
{
	color: red;
}

th.title
{
	
	
}
td.numbers
{
	text-align: right;
	
}


#info
{
	color: #606060;
	font-style: italic;
} 

#help
{
	color: darkgreen;
} 


a
{
	color: #606060;
}

#langmenu
{

	width: 1020px;
	color:  #606060;
	font-size: 12px;
	line-height: 24px;
	font-family: Univers57Condensed, Helvetica, Arial, Sans-Serif;
	position: absolute;
	left: 6px;
	top: 8px;
	margin: 0px;
	text-align: left;
}

#editmenu
{

	width: 1020px;
	color:  #606060;
	font-size: 12px;
	line-height: 24px;
	font-family: Univers57Condensed, Helvetica, Arial, Sans-Serif;
	position: absolute;
	left: 8px;
	top: -16px;
	margin: 0px;
	text-align: right;
}
#searchmenu
{

	width: 190px;
	color:  #606060;
	font-size: 13px;
	line-height: 24px;
	font-family: Univers57Condensed, Helvetica, Arial, Sans-Serif;
	position: absolute;

	margin: 0px;
	text-align: right;
	
}

#searchmenu input { border: 1px black solid;  font-family: Univers55Roman, Helvetica, Arial, Sans-Serif; font-size: 12px;
height: 24px; padding-left: 6px; color: black; padding-right: 6px;}

#menu
{
	width: 585px;
	color:  black;
	font-size: 12px;
	line-height: 24px;
	font-family: Univers55Roman, Helvetica, Arial, Sans-Serif;
	position: absolute;
	left: 202px;
	top: 78px;
	margin: 0px;
} 

#menu a
{
	color: black;
	text-decoration: none;
} 

#search
{
	color: #606060; 
	font-size: 80%;
	font-family: Univers55Roman, Helvetica, Arial, Sans-Serif;
	
	text-align: right;
	position: absolute;
	left: 600px;
	top: 0px;
	
} 

#contentextern
{
	position: relative;
	left: 6px;
	top: 50px;
	width: 956px;
}


#contentintern
{
	width: 100%;
	left: 0px;
	top: -8px;
	position: relative;
	
}

#parsedcontent.special
{
	width: 956px;
}

#title
{
	position: relative;
	
	left: 0px;
	top: 0px;
	width: 956px;
	font-size: 12px;
	line-height: 16px;
}
div.mainphoto
{
    position: relative;
    left: -6px;
    width: 384px; 
}


div.biofilmlist
{
	width: 740px;
}

div.contentvideo
{
	width: 740px;
}

div.shortfilm
{
	width: 100%;
}

video
{
	background-color: black;
}

#viewmenu
{
	position: absolute;
	left: 392px;
	top: 6px;
	width: 172px;
	font-size: 12px;
	line-height: 16px;
}

#viewmenu2
{
	position: absolute;
	left: 784px;
	top: 6px;
	width: 172px;
	font-size: 12px;
	line-height: 16px;
}

#photos2
{
	text-align:right;
	width:100%;
}

div.content2
{
	width:576px
}

#credits
{
	position: absolute;
	left: 588px;
	top: 6px;
	width: 172px;
	font-size: 12px;
	line-height: 16px;
}

#creditsright
{
	position: absolute;
	left: 784px;
	top: -10px;
	width: 184px;
	font-size: 12px;
	line-height: 16px;
	padding-top: 0px;
}


#credits2
{
	position: relative;
	height: 0px;
	left: 498px;
	width: 160px;
	font-size: 12px;
	line-height: 16px;
}

#iphonecredits
{
	display:none;
}

div.holder
{
	position: relative;
}

#creditsrelative
{
	position: relative;
	left: 498px;
	width: 160px;
	font-size: 12px;
	line-height: 16px;
}


#photos
{
	position: absolute;
	left: 778px;
	top: 0px;
	width: 184px;
}


iframe.youtube
{
	width: 640px;
	height: 385px;
}

video.yfrog
{
	width: 640px;
	height: 360px;
}

img.yfrog
{
	width: 640px;
}

#categories
{
	clear: left;
}

#categories ul
{
	padding: 0px;
	padding-top: 0px;
}

#categories li
{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	padding-left: 0px;
	font-size: 12px;
	line-height: 16px;
}

#categories a.invalid
{
	color: #606060;
	
}	


td { vertical-align: top;  width: 50% }


table.decompte
{  
	width: 100%;
	max-width: 960px;
	border-spacing: 0;
    border-collapse: collapse;
   

} 
table.decompte td
{ 
  border-bottom: 1px solid black
} 
table.decompte th
{ 
  padding-right: 5px; 
  border-top: 1px solid black;
  border-bottom: 1px solid black
} 
table.decompte tr td
{
  width: 1px;
  white-space: nowrap;
}

table.decompte90
{  
	width: 95%;
	max-width: 960px;
	border-spacing: 0;
    border-collapse: collapse;
   

} 
table.decompte90 td
{ 
  border-bottom: 1px solid black
} 
table.decompte90 th
{ 
  padding-right: 5px; 
  border-top: 1px solid black;
  border-bottom: 1px solid black
} 
table.decompte90 tr td
{
  width: 1px;
  white-space: nowrap;
}

table.print
{  
	width: 100%;
	max-width: 960px;
	border-spacing: 0;
    border-collapse: collapse;
   

} 
table.print td
{ 
  border-bottom: 1px solid black;
  padding-right: 10px;
} 
table.print th
{ 
  padding-right: 5px; 
  border-top: 1px solid black;
  border-bottom: 1px solid black
} 
table.print tr td
{
  width: 1px;
  white-space: nowrap;
}


#bodygrid
{  
	
	text-align:left; width:969px;  position: relative; margin: 0px auto 0; top: 10px; 
	
	background-size: 100% 24px;
	
	background-image: url("http://www.artfilm.ch/site/files/grid24.png");
	background-repeat: repeat;
	background-size: 24px 24px;
	
	
	/*
	background-image: 
		-webkit-linear-gradient(0deg, transparent 0px, #abced4 0px, #abced4 1px, transparent 1px),
		-webkit-linear-gradient(0deg, transparent 6px, #abced4 6px, #abced4 7px, transparent 7px),
		-webkit-linear-gradient(0deg, transparent 178px, #abced4 178px, #abced4 179px, transparent 179px),
		-webkit-linear-gradient(0deg, transparent 184px, #abced4 184px, #abced4 185px, transparent 185px),
		-webkit-linear-gradient(0deg, transparent 196px, #abced4 196px, #abced4 197px, transparent 197px),
		-webkit-linear-gradient(0deg, transparent 202px, #abced4 202px, #abced4 203px, transparent 203px),
		-webkit-linear-gradient(0deg, transparent 374px, #abced4 374px, #abced4 375px, transparent 375px),
		-webkit-linear-gradient(0deg, transparent 380px, #abced4 380px, #abced4 381px, transparent 381px),
		-webkit-linear-gradient(0deg, transparent 392px, #abced4 392px, #abced4 393px, transparent 393px),
		-webkit-linear-gradient(0deg, transparent 398px, #abced4 398px, #abced4 399px, transparent 399px),
		-webkit-linear-gradient(0deg, transparent 570px, #abced4 570px, #abced4 571px, transparent 571px),
		-webkit-linear-gradient(0deg, transparent 576px, #abced4 576px, #abced4 577px, transparent 577px),
		-webkit-linear-gradient(0deg, transparent 588px, #abced4 588px, #abced4 589px, transparent 589px),
		-webkit-linear-gradient(0deg, transparent 594px, #abced4 594px, #abced4 595px, transparent 595px),
		-webkit-linear-gradient(0deg, transparent 766px, #abced4 766px, #abced4 767px, transparent 767px),
		-webkit-linear-gradient(0deg, transparent 772px, #abced4 772px, #abced4 773px, transparent 773px),
		-webkit-linear-gradient(0deg, transparent 784px, #abced4 784px, #abced4 785px, transparent 785px),
		-webkit-linear-gradient(0deg, transparent 790px, #abced4 790px, #abced4 791px, transparent 791px),
		-webkit-linear-gradient(0deg, transparent 962px, #abced4 962px, #abced4 963px, transparent 963px),
		-webkit-linear-gradient(0deg, transparent 968px, #abced4 968px, #abced4 969px, transparent 969px),

        -webkit-linear-gradient(#abced4 0px, transparent 1px);
        */
}

span.debug
{
	font-size: 12px;
	line-height: 18px;
}

table.fieldseditor { z-index: 5; position:relative; background-color: lightgray }

div.fivelist
{
	column-count:5;
}
 
 
#bodyheader
{
	background-color: white;
	width: 100%;
	height: 155px;
	z-index: 2;
	position: fixed;
	top: 0px;
	
}

input.searchbutton 
{
	background: white;
	border: 1px solid black;
}

td.numberformat
{
	text-align: right;
}

.menumobile
{
	width: 100%; display: none;

}

@media all and (min-width:640px)
{
	#content { left: 10px; }
}

@media all and (max-width:640px)
{
	#appmenu input { font-size: 24px; width: 100%; }
	#content { width: calc(100% - 32px) ; }
	#body { width: 100%; }
	#contentextern { width: calc(100% - 12px); top: 150px; }
	#title { padding-left: 0px; width: 100%; }
	#contentintern { width: 100%; }
	div.searchbox2 { width: 100%; }
	div.searchbox { width: 100%; }
	div.fullpage { width: 100%; }
	div.fivelist { column-count: 2; }
	img.embeddimage { max-width: 100%; }
	#creditsright { display:none }
	#credits { display:none }
	#viewmenu2 { display:none }
	#iphonecredits { display: block; }
	div.content2 { width: 100%; }
	.menumobile { display: block;}
	
}